######################################################################
# Build Tools

.gradle
/build/
!gradle/wrapper/gradle-wrapper.jar

target/
!.mvn/wrapper/maven-wrapper.jar

######################################################################
# IDE

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
application-pro.yml
application-dev.yml
### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
nbproject/private/
build/*
nbbuild/
dist/
nbdist/
.nb-gradle/

######################################################################
# Others
*.log
*.xml.versionsBackup
*.swp

!*/build/*.java
!*/build/*.html
!*/build/*.xml

**nacos/logs/
**nacos/bin/logs/
**nacos/bin/work/
**nacos/data/derby-data/log/
**nacos/data/derby-data/tmp/
**nacos/data/derby-data/seg0/
*.dat
*.heartBeat.txt


/dsk-open
/catalina.base_IS_UNDEFINED
/*.rar
